PRODUCT STUDIO
Productafbeeldingen1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52
Zyxel XGS2210-52 3182 Switch
SKU: 3182
Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel XGS2210-52 3182 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Ja
Duur van boomprotocol
Ja
ARP-besturing
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
Ondersteuning voor automatisch leren van MAC-adres
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF-bereik
970594 Uur
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Beveiliging
LVD, BSMI
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 95%
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Elektromagnetische compatibiliteit
FCC 15 (A), CE (A), BSMI
Vormfactor
Verwerkingsvolume
Aantal rijen
8
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
176 Gbit/s
Aantal SFP-module-slots
Diepte verpakking
358 mm
Breedte verpakking
622 mm
Hoogte verpakking
108 mm
Pakketgewicht
4,92 kg
Meegeluverde kabels
AC
Snelheidsbeperking
Ja
IP-spoofing
Ja
Warmteafvoer
153,3 BTU/s
Stapelbaar
Ja
MIB-ondersteuning
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Private VLAN, Protocol-based VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Autorisatie
MAC tabanlı kimlik doğrulama
®